.tt-catalogue {
    float: right;
    margin-top: -90px !important;
    margin-right: 138px;
    color: #337ab7 !important;
	font-family: "GOTHIC" !important;
	font-size:16px;
}

.menu-gabon li.menu-large 
{
	border-right:0 !important;
}

.services-home .owl-carousel .owl-wrapper-outer

{
	top:0 !important;
}

/*.tabcontentcatalogue .owl-prev
{
	 top: -90px !important;
}

.tabcontentcatalogue .owl-next

{
	 top: -90px !important;
}*/


#catalogue-home-internet .owl-next, #catalogue-home-mobile .owl-next, #catalogue-home-optique .owl-next, #catalogue-home-fixe .owl-next
{
position: absolute !important;
right: 22px !important;
top: -90px !important;
background-image:url(../../PublishingImages/arrow/right.jpg);
width:30px;
height:30px;
border-radius: 0px;
}


#catalogue-home-internet .owl-prev, #catalogue-home-mobile .owl-prev, #catalogue-home-optique .owl-prev, #catalogue-home-fixe .owl-prev 
{
position: absolute !important;
right: 55px !important;
top: -90px !important;
background-image: url(../../PublishingImages/arrow/left.jpg);
width: 58px;
height: 30px;
border-radius: 0px;

}

.catalogue-home .tabcontentcatalogue {
    display: none;
    padding: 6px 12px;
    /*border: 1px solid #ccc;*/
    border-top: none;
}

.ms-WPBorder
{
	border:0 !important;
}


/******************** Mobile ***********************/
.catalogue-home div.tabcatalogue a.mobile 
{
	background-image:url(../../PublishingImages/icon/catalogue-mobile.png);
	background-repeat:no-repeat;
	background-size:100%;
}
.catalogue-home div.tabcatalogue a.mobile.active,.catalogue-home div.tabcatalogue a.mobile:hover
{
	background-image:url(../../PublishingImages/icon/catalogue-mobile_ov.png);
	background-repeat:no-repeat;
	/*background-color: #ed7d31 !important;*/
	background-size:100%;
}

/******************** fixe  ***********************/
.catalogue-home div.tabcatalogue a.fixe 
{
	background-image:url(../../PublishingImages/icon/catalogue-fixe.png);
	background-repeat:no-repeat;
	background-size:100%;
}
.catalogue-home div.tabcatalogue a.fixe.active,.catalogue-home div.tabcatalogue a.fixe:hover
{
	background-image:url(../../PublishingImages/icon/catalogue-fixe_ov.png);
	background-repeat:no-repeat;
	/*background-color: #ed7d31 !important;*/
	background-size:100%;
}

/******************** internet ***********************/
.catalogue-home div.tabcatalogue a.internet 
{
	background-image:url(../../PublishingImages/icon/catalogue-internet.png);
	background-repeat:no-repeat;
	background-size:100%;
}
.catalogue-home div.tabcatalogue a.internet.active,.catalogue-home div.tabcatalogue a.internet:hover
{
	background-image:url(../../PublishingImages/icon/catalogue-internet_ov.png);
	background-repeat:no-repeat;
	/*background-color: #ed7d31 !important;*/
	background-size:100%;
}

/******************** fibre optique ***********************/
.catalogue-home div.tabcatalogue a.optique 
{
	background-image:url(../../PublishingImages/icon/catalogue-optique.png);
	background-repeat:no-repeat;
	background-size:100%;
	display:none;
}
.catalogue-home div.tabcatalogue a.optique.active,.catalogue-home div.tabcatalogue a.optique:hover
{
	background-image:url(../../PublishingImages/icon/catalogue-optique_ov.png);
	background-repeat:no-repeat;
	/*background-color: #ed7d31 !important;*/
	background-size:100%;
}
/****************************************************************/
.catalogue-home div.tabcatalogue a img
{
	border-radius:50px;
	margin-left:-50px;
	margin-top:-50px;
}

.ms-webpart-zone.ms-fullWidth table, .ms-webpart-zone.ms-fullWidth table td
{
	/*border:0 !important;*/
}

.Vgauche-titre #showClickMe
{
	font-family: "GOTHIC";
	font-size:13px;
	color:#fff;
	background-color:#4a4643;
	border-radius:4px;
	background-image:url(../../PublishingImages/icon/plus_filtre.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding:4px 20px 4px 38px;
	float:right;
	margin-right:20px;
}

.Vgauche-titre #hideClickMe
{
	font-family: "GOTHIC";
	font-size:13px;
	color:#fff;
	background-color:#4a4643;
	border-radius:4px;
	background-image:url(../../PublishingImages/icon/moins_filtre.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding:4px 20px 4px 38px;
	float:right;
	margin-right:20px;
}

#contenu  table.tbl-detail-catalogue, #contenu  table.tbl-detail-catalogue td
{
	border:0 !important;
}

@media (max-width: 480px)
{
	
.tt-catalogue {
    margin-top: -25px !important;
	float:left !important;

}

#catalogue-home-internet .owl-next, #catalogue-home-mobile .owl-next, #catalogue-home-optique .owl-next, #catalogue-home-fixe .owl-next
{

top: -25px !important;

}


#catalogue-home-internet .owl-prev, #catalogue-home-mobile .owl-prev, #catalogue-home-optique .owl-prev, #catalogue-home-fixe .owl-prev 
{

top: -25px !important;

}

}